@charset "UTF-8";
/* CSS Document */
body {
	background:#000000;
    font-family: 'Century Gothic', 'Avant Garde Gothic', 'Avant Garde', 'URW Gothic L', helvetica, sans-serif;
    font-size: 13px;
    color:#000;
}
a {
	color: black;
}
#logo{
    background:url(admin/images/1.png) no-repeat;
    cursor:pointer;
}
#Container{
	background:url(layout/Metro/dark_brick_background.jpg) 50% 0 #333;
}
#load {
	background:#FFF;
	color:#000000;
	border-radius:10px;
	border: 1px solid #000000;
}
/* User Bar */
#switchHead{
	background: Yellow;
}
#login{
    background:#000;
	color:#FFF;
}
/*   Login Styling    */

.loginTab ul.login {
	color: white;
}
.loginTab a {
	color: #000;
	background:yellow;
}
#loginPanel {
	background:#000000;
}
#loginPanel a{
	color: #fff;
}
.login input.box {
	color:#000000;
	background:none;
	background:white;
}
.login input.box:focus {
	background:white;
}
.login button.btn {
	background:#000000;	
}
/* User Menu */
#userTab a{
	color: yellow;
}
#userMenu li{
	background: #000;
}
#userMenu li a{
	color: yellow;
}
#userMenu li a:hover{
	background-color: yellow;
	color: #000;
}
.yellow{
	color: yellow;
}
/* Buttons */
#MyCart {
	color: yellow;
	top:5px;
}
#switchContainer{
	top:5px;
}
.order{
	border: none;
	background: #FF0;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0), to(#FD0));
	background: -moz-linear-gradient(top,  #FF0,  #FD0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0', endColorstr='#FD0');
	color:#000;
	border: 1px solid #000;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	
    float: right;
    border-radius:5px;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    padding: 4px 10px;
}
.order:hover{
	background: #FF9;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFD), to(#FF0));
	background: -moz-linear-gradient(top,  #FFD,  #FF0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD', endColorstr='#FF0');
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	box-shadow: 0 1px 3px rgba(0,0,0,.2);
    color:black;
}
.actionarrow{
	background: url(/layout/action_arrow.png);
	width: 20px;
	height: 20px;
	float: right;
	display: block;
	margin-left: 3px;
}
.actioncart{
	background: url(/layout/action_cart.png);
	width: 20px;
	height: 20px;
	float: right;
	display: block;
	margin-left: 3px;
}
.templogin{
	color:#000000;
	background: rgba(0, 0, 0, .4);
}
#header{
	height: 320px;
	overflow: hidden;
	margin-top: 0;
}
#menu { 
	width: 241px;
	float: left;	
	background:none;
	font-family: 'Yanone Kaffeesatz', helvetica, sans-serif;
	font-weight: 700;
	font-size:28px;
	line-height:35px;
	color:#000000;
	padding: 5px 0; 
	height: 126px;
}
#menu li{
	float: none;
}
#submenu{
	font-family: 'Yanone Kaffeesatz', helvetica, sans-serif;
	font-weight: 700;
	font-size:24px;
	color:#000000;
}
#menu a, #submenu a {
	color:white;
	text-transform: uppercase;
}
#menu a:hover, #menu a.current{
	background:yellow;
    color:black;
}
#submenu a:hover, #submenu a.current {
	background: url(layout/Metro/background2.jpg);
}
#menu #Home{
	display: none;
}
//#menu #HowToOrder{
	position: absolute;
	top:615px;
	left: -50px;
	z-index: 99;
}
//#menu #HowToOrder span{
	display:none;	
}
//#menu #HowToOrder a{
	display: block;
	width:239px;
	height: 61px;
	background: url(layout/Metro/howtoorder.png) no-repeat;
}
//#menu #HowToOrder a:hover{
	background-position-y: -67px;
}
#phone{
	height:35px;
	width:165px;
	margin-left:5px;
	margin-top:10px;
	background:url(layout/phone.png) no-repeat;
	color:#000000;
	font-size:24px;
	padding:5px 0 0 30px;
	letter-spacing:1px;
	float:right;
}
.col1, .col2, .col3, .col4{
	background: none;
}
#bodycontainer .col1, #bodycontainer .col2, #bodycontainer .col3, #bodycontainer .col4{
	background: url(layout/Metro/background2.jpg);
	-webkit-box-shadow: 0px 0px 5px 0 #000;
	-moz-box-shadow: 0px 0px 5px 0 #000;
	box-shadow: 0px 0px 5px 0 #000;
}
.col1{
	width: 241px;
}
.col2{
	width: 502px;
}
.col3{
	width: 763px;
}
select { 
	border-color:#000000;
	color:#000000; 
	background:transparent;
}
#Products .info{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
#Products .info img{
	display: none;
}
#Products .info:hover img{
	display: block;
	float: right;
	padding: 2px 4px;
}
#bodycontainer .hoverdiv3 {
	
	min-height: 300px;
}
#ProductDesc{
	position: absolute;
	top: -320px;
	height: 300px;
	left: 281px;
	color: yellow;
	overflow-x: hidden;
	overflow-y: scroll;
}
#ProductDesc p{
	margin-bottom: 10px;
	text-align: justify;
}
#ProductDesc.col3{
	background: black;
}
#ProductDesc .colhead {
	color: yellow;
	font-size: 40px;
	line-height: 50px;
	height: 50px;
	padding: 20px 30px 0 20px;
}
#ProductDesc .colbody {
	min-height: 10px;
	padding-right: 30px;
}
#ProductDesc .padding{
	padding: 0 30px;
}
#bodycontainer .hoverdiv3, #bodycontainer .hoverdiv2{
	background: yellow;
    box-shadow: 2px 2px 10px 3px #000;
}
.hoverdiv2 {
	text-align: center;
}
.hoverdiv2 img{
	margin: 20px 0;
}
.hoverdiv3 img{
	padding: 10px 20px;
	float: right;
}
#ProductDesc img {
	float: right;
	margin: -60px 20px 0;
}
.hoverdiv3 .colhead{
    
}
.hoverdiv3 .padding{
    padding-top:10px;
    font-size: 14px;
}
#Order.col1{
	background: yellow;
}
#share{
	top: -35px;
	right: 5px;
}
#share .order{
	background: black;
	color: yellow;
	border: none;
}
.ProductPrice{
	font-family: 'Yanone Kaffeesatz', helvetica, sans-serif;
	font-weight: 700;
	font-size:35px;
	line-height:25px;
	margin: 0 0 10px;
}
#Main{
	margin-top: -295px;
}
#body_Home #Main{
	margin-top: 20px;
}
#body_Cart .col3{
	margin-top: -295px;
}
#accounts .col3, #RegisterCont{
	margin-top: -295px;
}
h1{
	color:#000;
	font-size:28px;
	line-height:35px;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', helvetica, sans-serif;
	font-weight: 700;
}
h2{
	font-size: 16px;
}
.colhead {
	color:#000;
	font-size:28px;
	line-height:35px;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', helvetica, sans-serif;
	font-weight: 700;
	border-bottom: 2px solid #000;
	height:auto;
}
.colhead p{
	font-size:14px;
	line-height: 16px;
	font-weight: normal;
	text-transform: none;
	margin-bottom: 10px;
    font-family: 'Century Gothic', 'Avant Garde Gothic', 'Avant Garde', 'URW Gothic L', helvetica, sans-serif; 
}
.col3 .colhead, .col3 .colbody{
	padding:10px 20px 20px;
}
#accounts .col3 .colbody{
	padding:10px 0 20px;
}
#accounts .col3 .colhead{
	padding:3px 20px;
	margin-top: 20px;
}
#accounts #RegisterCont .colhead{
	margin-top: 0;
}
.dark {
	background:yellow;
}
.colnum{
	color:yellow;
	width:26px; height:26px;
	border-radius: 13px;
	-moz-border-radius: 13px;
	background:#000000;
	font-size:22px;
	line-height:21px;
	text-align:center;
	float:left;
	margin:3px 8px 0 0;
}
#UploadHead, #CartHead, #DesignHead{
	background: yellow url(layout/icon_large_upload.png) no-repeat 20px 10px;
	min-height: 80px;
	padding-left: 130px
}
#CartHead{
	background-image: url(layout/icon_large_cart.png);
}
#DesignHead{
	background-image: url(layout/icon_large_design.png);
}
.cartitem td {
	padding: 4px 0;
	border-bottom: 1px solid #c5c5c5;
}
.cartitem td.JobName{
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	background: yellow;
	padding: 2px 10px 0;
	border: 1px solid black;
	border-width: 1px 0;
}
.uploads{
	min-height: 30px;
	position: relative;
}
.format h1{
	background:#000000;
	color:#FFF;
}
.format a{
	color:#000000;
}
.format a:hover{
	text-decoration:underline;
}
.JobTypes a{
	padding-left: 34px;
	background-repeat: no-repeat;
	background-position: 5px 0;
	background-size: 24px auto;
}
.JobTypes #DIGLEAFFLT a, .JobTypes #DIGFLR a{
	background-image: url(layout/icons/FLYERS.png);
}
.JobTypes #A4SHTS1 a{		background-image: url(layout/icons/BNWSHEETS.png); }
.JobTypes #DIGSFLR a{		background-image: url(layout/icons/FLYERS.png); }
.JobTypes #DIGIBRO a{		background-image: url(layout/icons/BROCHURES.png); }
.JobTypes #CARDSDIG a{		background-image: url(layout/icons/CARDS.png); }
.JobTypes #POSTERSWIDE a{	background-image: url(layout/icons/POSTERS.png); }
.JobTypes #LBLPRECUTR a{	background-image: url(layout/icons/LBLPRECUT.png); }
.JobTypes #LBLPRECUT a{		background-image: url(layout/icons/LBLSPLITB.png); }
.JobTypes #LH a{			background-image: url(layout/icons/LH.png); }
.JobTypes #DIGITALWC a{		background-image: url(layout/icons/WC.png); }
.JobTypes #DLENV a{			background-image: url(layout/icons/DLENV.png); }
.JobTypes #NP a{			background-image: url(layout/icons/NP.png); }
.JobTypes #BCSTAN a{		background-image: url(layout/icons/BC.png); }
.JobTypes #PRESIDIG a{		background-image: url(layout/icons/PRESFOLD.png); }
.JobTypes #NCRDUP100 a{		background-image: url(layout/icons/NCR.png); }

.JobTypes a:hover, .Options a:hover, .Quantites a:hover{
	background-color:rgba(0,0,0,.2);
	color: black;
}
.JobTypes a.current, .JobTypes .current a{
	background-color:yellow;
	color: black;
}
.Options a.current, .Quantites a.current{
	background: #000  url(layout/arrow2.png) no-repeat 100% 2px;
	color:#FFF;
}
.JobTypes li:nth-child(odd){
	background: white;
}
.Options li{
	position: relative;
}
.Options li .info{
	position: absolute;
	top:16px;
	right: 0;
}
.artworklinks{
	padding: 20px 0;
	position: relative;
}
.artworklinks a.specifications, .artworklinks a.templates{
    color: black;
    height:20px;
    padding: 6px 10px 4px 40px;
    font-size: 15px;
    border: 1px solid black;
    border-radius: 5px; 
    margin-right: 10px;
    font-weight: bold;
}
.artworklinks a.specifications{
    background: yellow url(/layout/specs.png) no-repeat 10px 50%;
}
.artworklinks a.templates{
    background: yellow url(/layout/temp.png) no-repeat 10px 50%;
}
.TemplatesList {
	position: absolute;
	top:50px;
	display: nonev;
	list-style: none;
	background: white;
}
.TemplatesList li{
	color:black;
	padding: 4px 10px;
}
.TemplatesList a{
	color:black;
}
.oneOption{
	color:#FFF;
	background: #000;
}
#accounts td{
	padding: 2px;
    height:30px;
}
#RegisterCont td{
	height: 20px;
}
.fill{
	background-color:#FFF;
}
.due td{
	background:#ff6060;
}
li.selected{
	background-color:#000000;
}
.actionMessage{
	background: yellow;
}
th{
	background: black;
    color:yellow;
    padding:2px ;
    border-bottom:none;
}
.jobopen td{
    background: yellow;
}
#Order .info{
	top: 0;
	right: 5px;
}
.Form th{
	background: none;
	color: black
}
.info{
	color: #000000;
    margin-top: 3px;
}
.current .info{
    margin-right: 10px;
}
.info:hover span {
	border-radius: 5px 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 20px; top: -200px; z-index: 99;
	margin-left: 0; width: 350px;
}
.info:hover span p {
	margin-bottom: 7px;
}
.info:hover em {
	font-family: 'Yanone Kaffeesatz', helvetica, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.error{ border: 1px solid #FF3334;
}
.information{
	background: yellow; border: 1px solid #000000;
	color:#000;
	font-size: 12px;
}
.emailsuccess {
	background: yellow;
	border: 1px solid #000;
}
.tablehead, #Order td.tablehead{
	border:none;
    background:#000;
    color: yellow;
    padding:3px 10px;
}
#Order td{
    padding:3px 10px;
    border: 0;
    margin: 0;
    border-bottom: 1px solid #dd0;
}
#Order tr:last-child td{
	border-bottom: none;
}
.Smaller{
	font-size: 12px;
}
.tagline{
 	position: absolute;
 	bottom: 0;
 	right: 5px;
 	font-size: 26px;
	font-family: 'Yanone Kaffeesatz', helvetica, sans-serif;
	font-weight: 700; 
}
#AccountMenu {
	padding: 120px 20px 0;
	background: black;
	text-align: right;
	height: 35px;
}
#AccountMenu li{
	display: inline-block;
	height: 35px;
}
#AccountMenu li a{
	display: block;
	font-family: 'Yanone Kaffeesatz', helvetica, sans-serif;
	font-weight: 700;
	font-size:28px;
	line-height:35px;
	padding: 0 10px;
	color: white;
}
#AccountMenu li a.current{
	background: yellow;
	color: black;
}
#accounts table th:first-child, #accounts table td:first-child{
	padding-left: 20px; 
}
#accounts table th:last-child, #accounts table td:last-child{
	padding-right: 20px; 
}
#footer{
	background:url(layout/Metro/footer_background.jpg) 50% 0 no-repeat #000;
	color:#999;
}
#footer a{
	color:#CCC;
}
#footer ul li{
	border-left: 1px solid yellow; 
}
#vines{
	background: url(layout/Vines.png);
	position: absolute;
	top:-635px;
	left:166px;
	width: 1000px;
	height: 635px;
}
#bike{
	background: url(layout/Bike.png);
	position: absolute;
	top:-290px;
	right:-250px;
	width: 500px;
	height: 300px;
}
.hr {
	border-bottom: 1px dotted #000000;
}
.cartitem{
	border-color: #000;
	margin-bottom: 10px;
}
.removeitem{
	background: #000;
	color: yellow;
	border: none;
	border-radius:10px;
	padding: 3px 5px;
	cursor: pointer;
	border: 1px solid #000;
	font-size: 12px;
	line-height: 10px;
}
input,  select {
	background: #FFF;
	border: 1px solid #999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
select {
	background:#000; 
	color: #FFF;
}
input:focus, select:focus {
    border: 1px solid #000;
    outline: none;
}
#progress_bar {
	border: 1px solid #000;
    background:#000;
}
#progress {
	background: #FF0;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0), to(#FD0));
	background: -moz-linear-gradient(top,  #FF0,  #FD0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0', endColorstr='#FD0');
}
#progress_text {
    color: black;
}
.phone{
	background: url(layout/Metro/phone.png) no-repeat;
	padding-left:38px;
	height: 26px;
	font-size: 26px; 
	color: yellow;
}
.disabled{
	background:#CCC;
	border:none;
}
#PageMessage{
	box-shadow: 0px 0px 10px yellow;
}
.bad{
	background: yellow;
	border: 1px solid black;
	color: darkred;
}
.good{
	background: yellow;
	border: 1px solid black;
	color: darkgreen;
}
.iconbutton{
	background-color: black;
	color: white;
	border-radius: 5px;
	border: 1px solid black;
	margin-bottom: 2px;
}
.uploadwhite, .approvewhite, .sendwhite, .addwhite, .printwhite, .editwhite, .delwhite{
	color: black;
	background-color: white;
}
#LoginPage{
	width: 250px; padding-right: 10px;
}
#LoginPage input{
	width:130px;
}
#Delivery{
	width: 490px;
	float: left;	
}
.DelHead{
	background: black;
	color: yellow;
	padding: 5px 10px;
	display: block;
	font-size: 16px;
	margin-bottom: 7px;	
}
#CartTotal{
	text-align: right;
}
#CheckoutForm {
	border-left: 1px solid black;
	width: 500px;
	padding-left: 0;
}
.reordermenu{
	display: none;
	width: 150px;
	position: absolute;
	left: -50px;
	top:20px;
	background: yellow;
	text-align: center;
	padding: 5px; 
	border-radius: 10px;
	border: 1px solid #000; 
}
#AccountArrow{
	position: fixed;
	top:2px;
	left: 50%;
	margin-left: -575px;
	width: 60px;
	height: 40px;
	background: url(layout/accountarrow.png);
	-webkit-animation-name: blink;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 3;
	animation-name: blink;
	animation-duration: 1s;
	animation-iteration-count: 3;
}
email{
    padding-left:20px;
    background: url(layout/contacticons.png);
}
@keyframes 'blink' {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
@-webkit-keyframes 'blink' {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
.rating{
    margin:20px 0 10px;   
}
.jRatingAverage {
    background:yellow;
}
.jRatingColor {
    background:white;
}
#error404{
	float: left;
	background: url(layout/404.png);
	width: 625px;
	height: 556px;
	margin: 0 0 -100px 110px;
}
#emailForm{
    background: yellow;
}
#emailclose{
    background: black;
    color: yellow;
    padding:5px 10px;
    border-radius:5px;
}
.jobDetails td{
	background: #f8fccd;
}
.AdminStuff{
	background: yellow;
	padding: 10px;
	margin-top: 20px;
}
#admin {
	position: absolute;
	right: -80px;
	top: 3px;
}
.padding{
	display: block;
	min-height: 40px;
}